#ifndef COMM_H
#define COMM_H

const unsigned long BAUDRATE = 115200;
#define COMM_RESET_INTERVAL 1000

extern int init_comm();
extern void proc_serial();
extern int sendData(int, uint8_t *buf);
extern void serCommTimeout();
extern void resetComm();
extern void comm_check();

#endif
